<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <VersionPrefix>1.2.0</VersionPrefix>
    <Description>SQL Database Migrations powered by DbUp</Description>
    <PackageReleaseNotes>Make scripts from AdditionalScriptsPath run before the embedded ones by default</PackageReleaseNotes>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Arquidev.Fx.Hosting.StartupHooks" Version="0.1.1" />
    <PackageReference Include="dbup-core" Version="5.*" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Binder" Version="8.*" />
    <PackageReference Include="Microsoft.Extensions.Configuration.CommandLine" Version="8.*" />
    <PackageReference Include="Microsoft.Extensions.Hosting.Abstractions" Version="8.*" />
    <PackageReference Include="Microsoft.Extensions.Options" Version="8.*" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="8.*" />
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions" Version="8.*" />
  </ItemGroup>

</Project>
